/*
Theme Name: No Whining Talent
Theme URI: http://www.nowhiningtalent.com/
Template: lavan
Author: Jurica Dujmović
Tags: broadcast,tv,anchor,reporter,coach
Version: 1.0.1444741256
Updated: 2015-10-13 13:00:56
*/

@charset "UTF-8";

.botun_mail { /*
    padding: 10px 30px;
    display: inline-block;
    background-color: #334364;
    margin: 15px 0;
    border: 2px solid #333; */
	color: #fff !important;
    
    font-size: 20px;
}

.botun_mail:hover{
    /*padding: 10px 30px;
    display: inline-block;
    background-color: #485A7E;
    margin: 15px 0;
    border: 2px solid #555; */
	color: #83ACF5 !important;
    text-decoration: underline !important;
    font-size: 20px;
	
}


h2 {
    width: 80%;
    float: left;
/*    padding-left: 95px;
    background-image: url(http://nwt2.brandmanager.com.hr/wp-content/uploads/2015/09/little_girl_small.png); */
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-size: contain;
    height: 55px;
    padding-top: 14px;
}
/** LOGO SECTION + HEADER HEIGHT **/

.menu ul li:hover > ul {
    display: block;
    width: 100%;
}

.header_left_section {
    width: 34%;
position:absolute; 
}

.fa.fa-plus {
display: none;
}

input {
    -webkit-appearance: none;
}

#header_wrapper {
    padding: 38px 0 !important;
}

/**/

        .promobox_content h2, .promobox_content h3, .promobox_content h4,.promobox_content h5,.promobox_content h6{
          color:#333333!important;
          margin:0;
        }

        .promobox_video_bg{
          height: -80px;
          position: relative;
         } 
         .widget_kaya-promobox {
          background-color:#f9f9f9;
         }  
         .promobox_content a.readmore:hover{
          background-color:#ffffff!important;
          color:#323232!important;
         }
         .widget_kaya-promobox{
            height:px!important;
         }

              .videoBG {         
     opacity: 1 !important;
        }
         
      
/** ovaj setting je za 6 boxova na naslovnici **/

.news_boxes {
    min-height: 201px;
    border-right: 5px solid rgb(255, 108, 0);
    padding: 30px;
    background-color: #1C2A59;
    border-left: 1px solid #2B374F;
    border-top: 1px solid #2B374F;
    border-bottom: 1px solid #2B374F;
    box-shadow: 5px 5px 5px black;
}


/** Ovaj setting je za podizanje srednje sekcije **/
#mid_container_wrapper {
    min-height: 407px;
	background-size: cover;
}

#mid_container {
    padding: 0;
}

.vimeography-journey .vimeography-player .playbutton img {
    width: auto;
    left: 5px;
    top: -8px;
}

.left_image {
border: 3px solid #08090B !important;
display: -webkit-box;}

.custom_title
{
    visibility: visible;
/*     padding-left: 95px;
   background-image: url(http://nwt2.brandmanager.com.hr/wp-content/uploads/2015/09/little_girl_small.png); */
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-size: contain;
    height: 55px;
    padding-top: 14px;
}

/** Background for the thumbnail page **/
.entry-content #pg-2164-0 {
    background-size: contain;
}


/** Footer img **/

.footer_widgets {
height: 500px;
}

.footer_widgets img {
width: 500px;
}
/** footer creds for social media **/
.sfsi_footerLnk {
display: none;

}

/** CLIENT PAGE SETTINGS **/
/*.single-portfolio #mid_container_wrapper {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d1e23+0,000000+1,1d1e23+3,12151c+100 */
background: rgb(29,30,35); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(29,30,35,1) 0%, rgba(0,0,0,1) 1%, rgba(29,30,35,1) 3%, rgba(18,21,28,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,30,35,1)), color-stop(1%,rgba(0,0,0,1)), color-stop(3%,rgba(29,30,35,1)), color-stop(100%,rgba(18,21,28,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(29,30,35,1) 0%,rgba(0,0,0,1) 1%,rgba(29,30,35,1) 3%,rgba(18,21,28,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(29,30,35,1) 0%,rgba(0,0,0,1) 1%,rgba(29,30,35,1) 3%,rgba(18,21,28,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(29,30,35,1) 0%,rgba(0,0,0,1) 1%,rgba(29,30,35,1) 3%,rgba(18,21,28,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(29,30,35,1) 0%,rgba(0,0,0,1) 1%,rgba(29,30,35,1) 3%,rgba(18,21,28,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1e23', endColorstr='#12151c',GradientType=0 ); /* IE6-9 */

}*/

.single-portfolio .sub_header_wrapper {
    background: url('/wp-content/uploads/2015/10/client_name_bg2.jpg');
}

/** VIDEO SETTINGS**/

.vimeography-thumbnail-container { 
background:none !important;
}


.vimeography-journey {
margin: 0 !important;

}

.vimeography-journey .vimeography-main {
    margin: 0 0 19px;
border: 1px solid white;
    -moz-box-shadow: 0px 0px 20px #ddd;
    -webkit-box-shadow: 0px 0px 20px #ddd;
    box-shadow: 0px 0px 20px #ddd;
}

.vimeography-journey .vimeography-player {
    border: 16px solid black;
width:100% !important; 
}

.vimeography-journey .vimeography-thumbnail a span {
    line-height: 26px;
}

.vimeography-player span {
    position: absolute !important;
    width: 49px;
    height: 55px;
    background-image: url(/wp-content/uploads/2016/02/playbutton.png);
    top: 67% !important;
    left: 0 !important;
    font-size: 92px !important;
    line-height: 42px !important;
    cursor: pointer !important;
    right: 0px !important;
    margin: 0 auto !important;
    text-align: center !important;
    color: #DBD0D0 !important;
}

.vimeography-info {
display:none;
}

.vimeography-strips {
    padding-top: 20px;
    padding-bottom: 20px;
}

.vimeography-thumbnail-container {
    margin: 0 10px;
}

.vimeography-thumbnail img {
    box-shadow: 1px 2px 2px #000 !important;
    border: 3px solid #08090B !important;
}


.vimeography-journey .vimeography-thumbnail img {
    margin: 0 auto !important;
left: 0;
    right: 0;
}

.vimeography-playbar {
	font-size: 47px !important
    position: absolute !important;
    top: 66% !important;
    left: 0 !important;
    background: rgb(18, 21, 28) !important;
    width: 13% !important;
    height: 15% !important;
    opacity: 1 !important;
    right: 0 !important;
    margin: 0 auto !important;
    border-radius: 10px !important;
    border-top: 32px solid #907531 !important;
    border-bottom: 35px solid #80641E !important;
}

a.contact_button.button.primary-button { 
background-color: #334364 !important;
    border: 2px solid #333333;
    padding: 12px;
}

a.contact_button.button.primary-button:hover { 
background-color: #798FB6 !important;
}

.pagination {
float:right; 
z-index: 10000;
}

/**RESET SETTINGS*//


/** FOOTER SETTINGS **/

#black-studio-tinymce-2 {
    border-left: 1px solid #5A5C62;
    padding-left: 40px;
}

/**FORM SETTINGS **/
/**Homepage form**/
.wpcf7-form p {
padding-bottom: 7px;
}

/** HOME PAGE ICONS **/
.cell_icon_nwt {
    margin-bottom: 0;
/*    background-image: url("/wp-content/uploads/2015/11/thick_gold_bg.jpg");*/
    margin-top: 0;
    padding-bottom: 17px;
    padding-right: 20px;
}

.icon_NWT {
    padding: 0 0 50px 0px;
    margin-top: 42px;
}

.scroll_top i {
display:none;
}

.search-toggle {
display:none;
}

.portfolio_item_text h4 {
    background-color: #CECECE !important;
}

.android_video {
display:none;
}


/**RESPONSIVE STUFF **/

@media only screen and (max-width: 320px) {
li .portfolio-container h4 {
    color: white;
	    line-height: 16px;
	    min-height: 86px;
}

.animated .Portfolio_gallery .isotope-container li .portfolio-container .portfolio_item_text h4 {
background-color: #040b39 !important;
	color:#fff !important;
}
	
}



@media only screen and (max-width: 375px) {

	.android_video {
	display: block;
	position: absolute;
    top: -16%;
	    min-width: 100%;
    min-height: 100%;
	}
	
	.regular_video {
	display:none;
	}
	
		#mid_container_wrapper {
    min-height: 1197px;
}
	

	
#pg-201-0 .panel-grid-cell {
    position: relative;
    top: 50%;}
	
#header_title_bar_container .container h2, .custom_title h3 {
width:100%; 
	font-size: 23px !important;
}
	
	
	
 .widget_kaya-title .custom_title h3, .panel-grid-cell .widget_kaya-title .custom_title.kaya_title_left, .widget_kaya-title .fancy_title {
width:100%; 
text-align: center !important;
	 font-size: 23px !important;
}	
	
.siteorigin-panels-stretch.panel-row-style {
        height: 80px; }
	
	#post-2188 .siteorigin-panels-stretch.panel-row-style {
    height: 0px;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 70px;
}
	
.textwidget .salesforce_w2l_lead .top-aligned .w2linput {
    width: 100%;	}
	
	#pgc-1790-1-0 .news_boxes {
    background-size: cover;
}
	
.shape {
    background-color: #B9B9B9;
    margin: 10px;
    margin: 0 auto;
}	
	
#header_title_bar_container .sub_header_wrapper .container {
    padding: 0px 0 65px!important;
}
	
#header_title_bar_container .sub_header_wrapper {
    height: 91px;
	padding-top: 0;
}	
	
	.container {
    background-color: transparent !important;
	height:1px;
}
	
	.logo {
		display:none; 
}
	
	.header_social_icons {
    top: -34px;
    width: 100%;
}
	
	.nav_wrap {
	display:none;
	}
	
	video {
		min-width: 0%;
    	min-height: 0%;
	    width: 100%;
	}
	
	.promobox_wrapper {
	height: auto !important;
	}
	
	#footer_bottom .container {
width: 100%;
    margin-bottom: 23px;
    font-size: 14px;
    height: 30px;
	}
	
	
	#client_content .panel-grid-cell:first-of-type {
	position:relative;
		top:410px;
		text-align: center;
	}
	
	#client_content .panel-grid-cell .alignleft:first-of-type 
	{ float:none;
	
	}
	 
	#client_content .panel-grid-cell:nth-last-of-type(2) {
	position:relative;
		top:-680px;
	}
	
.vimeography-playbar {
    top: 48% !important;
    left: 0px !important;
    width: 29% !important;
    border-radius: 10px !important;
    border-top: 33px solid #907531 !important;
    border-bottom: 39px solid #80641E !important;
    opacity: 0.6 !important;
}
	.vimeography-player span {
    top: 52% !important;}
	
	.headline h3.widget-title {
    padding-top: 28px;}	
	
}



@media only screen and (max-width: 768px) and (min-width: 375px) {
	
	.portfolio_fluid li {
    width: 32%!important;
	}
	
	.portfolio-container h4 {
	font-size: 10px; 
    line-height: 17px;
    min-height: 55px;
	}
	
	.portfolio-container h4 b {
	font-size: 13px; 
	}
	
	.headline h3.widget-title {
    padding-top: 28px;}
	
.fluid-width-video-wrapper
	{
	position:static;
	}
	
	.android_video {
	display: block;
	position: absolute;
    top: -16%;
	    min-width: 100%;
    min-height: 100%;
	}
	
	.regular_video {
	display:none;
	}
	
		#mid_container_wrapper {
    min-height: 1377px;
}
	
	
#pg-201-0 .panel-grid-cell {
    position: relative;
    top: 50%;}
	
#header_title_bar_container .container h2, .custom_title h3 {
width:100%; 
	font-size: 23px !important;
}
	
	
	
 .widget_kaya-title .custom_title h3, .panel-grid-cell .widget_kaya-title .custom_title.kaya_title_left, .widget_kaya-title .fancy_title {
width:100%; 
text-align: center !important;
	 font-size: 23px !important;
}	
	
.siteorigin-panels-stretch.panel-row-style {
    height: 80px; }
	
	#post-2188 .siteorigin-panels-stretch.panel-row-style {
    height: 0;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 70px;
}
	
.textwidget .salesforce_w2l_lead .top-aligned .w2linput {
    width: 100%;	}
	
	#pgc-1790-1-0 .news_boxes {
    background-size: cover;
}
	
.shape {
    background-color: #B9B9B9;
    margin: 10px;
    margin: 0 auto;
}	
	
#header_title_bar_container .sub_header_wrapper .container {
    padding: 0px 0 65px!important;
}
	
#header_title_bar_container .sub_header_wrapper {
    height: 91px;
	padding-top: 0;
}	
	
	.container {
    background-color: transparent !important;
	height:1px;
}
	
	.logo {
		display:none; 
}
	
	.header_social_icons {
    top: -34px;
    width: 100%;
}
	
	.nav_wrap {
	display:none;
	}
	
	video {
		min-width: 0%;
    	min-height: 0%;
	    width: 100%;
	}
	
	.promobox_wrapper {
	height: auto !important;
	}
	
	#footer_bottom .container {
width: 100%;
    margin-bottom: 23px;
    font-size: 14px;
    height: 30px;
	}
	
	
	#client_content .panel-grid-cell:first-of-type {
	position:relative;
		top:530px;
		text-align: center;
	}
	
	#client_content .panel-grid-cell .alignleft:first-of-type 
	{ float:none;
	
	}
	 
	#client_content .panel-grid-cell:nth-last-of-type(2) {
	position:relative;
		top:-720px;
	}
	
.vimeography-playbar {
    top: 64% !important;
    left: 310px !important;
    width: 20% !important;
    border-radius: 10px !important;
    border-top: 33px solid #000!important;
    border-bottom: 39px solid #000 !important;
    opacity: 0.6 !important;
}
	.vimeography-journey .vimeography-player .playbutton img {
    top: -24px;
}
	
	.vimeography-player span {
    top: 68% !important;
	left: 311px !important;	}
	
	
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.header_right_section {
    margin-top: 100px !important;
}
		.nav_wrap {
	display:none;
	}
	
    
.vimeography-playbar {
    width: 31% !important;
}
    
	/**		#client_content .panel-grid-cell:first-of-type {
	position:relative;
		top:600px;
		text-align: center;
	}

	 
#client_content .panel-grid-cell:nth-last-of-type(2) {
	position:relative;
		top:-690px;
	}**/
    

	
	
	.portfolio-container h4 {
    font-size: 11px;
}
		.portfolio-container h4 b {
    font-size: 13px;
}
	
	.panel-grid-cell {
    margin-bottom: 0px !important;
}


	
}

@media only screen and (max-width: 1200px) and (min-width: 1024px) {
	.portfolio-container h4 {
    font-size: 12px;
}
		.portfolio-container h4 b {
    font-size: 13px;
}
	
	.panel-grid-cell {
    margin-bottom: 0px !important;
}

	#myslidemenu.menu ul li a {
    font-size: 14px;
}

	
}

/** video box only **/
@media only screen and (max-width: 479px) and (min-width: 320px) {

.entry-content ul {
padding:0;
margin:0;
}


.entry-content ul li.botun {
width:100%;
}

.entry-content ul li.botun a {
width:80%;
}

.vimeography-playbar {
    top: 67% !important;
    left: 12px !important;
    width: 17% !important;
    border-radius: 10px !important;
    border-top: 28px solid #80641E!important;
    border-bottom: 25px solid #E9D279 !important;
    opacity: 0.6 !important;
}
	

	.vimeography-player span {	
	top: 73% !important;
    left: 15px !important;
    position: absolute !important;
    width: 35px;
    height: 39px;
    background-image: url(/wp-content/uploads/2016/02/playbutton.png);
    font-size: 92px !important;
    line-height: 42px !important;
    cursor: pointer !important;
    right: 0px !important;
    margin: 0 auto !important;
    text-align: center !important;
    color: #DBD0D0 !important;
    background-size: contain;
}

}

/** Ipad mini portrait, client page settings**/

@media only screen and (width: 768px) {
#client_content .panel-grid-cell:first-of-type {
    position: relative;
    top: 610px;
    text-align: center;
}

#client_content .panel-grid-cell:nth-last-of-type(2) {
    position: relative;
    top: -680px;
}

.vimeography-playbar {
    width: 18% !important;
    top: 72% !important;
    left: 77% !important;
}

.vimeography-player span {
    top: 74% !important;
    left: 511px !important;
}

}